/*
TYPE STYLES
*/

body {
	width:100%;
}

p, li, a, td, th {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:13px;
	color:#222;
	line-height:16.5px;
	letter-spacing: 0.005em;
}

h2, h2 a {
	font-family: 'Century Schoolbook', Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	font-size:20px;
	color: #990000;
	margin: 0 0 8px 0;
	letter-spacing:-0.01em;
}


h3, h3 a {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#333;
	margin-bottom:8px;

}

h4, h4 a {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin-bottom:8px;
	color:#333;
}

a {
	color:#0569b4;
}

a:hover {
	color:#000;
}

ol {
	list-style-type:decimal;
	margin:0 25px;
}

ol ol {
	list-style-type:lower-alpha;
	margin-top:5px;
}

ol.rules li {
	margin-bottom:5px;
}

.alert {
	color:#900;
}

#main-content ol.upper-roman li {
	list-style-type:upper-roman;
}

#main-content h1 {
/* i think this is out of date? */
	color: #0569B4;
  font-family: 'Century Schoolbook', Georgia, Times, "Times New Roman", serif;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -0.01em;
  margin: 0 0 8px;
}

#main-content h2 {
	margin:10px 0px;
}
#main-content h3 {
	font-weight:normal;;
}
#main-content p {
 	margin:0 17px 17px 0;
}
.content-div-block-ctn {
	width:100%;
}
.content-div-block {
	margin:10px 0;
	width:100%;
	padding-top:15px;
	border-top:2px dotted #ccc;
}

.clearFloat {
	clear:both;
}

#inner-page-left-column h2.whatsplaying-header,
#inner-page-left-column h2.left-col-h2,
#inner-page-left-column h2 {
    border: medium none;
    box-shadow: none;
    color: #353464;
    font-size: 15px;
    height: auto;
    margin-bottom: 0;
    padding: 5px;
}

#inner-page-left-column h2,
#right-sidebar h2 {
	text-transform:lowercase;
}

/*
HEADER STYLES
*/

#above-header {
	height:39px;
}

#weather p {
	padding-top:20px;
	color:#AEAEAE;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:10px;
}



a#donate-button {
	background:url('http://blogs.wfmt.com/img/new/donate_tabs3.png') no-repeat #fff;
	width:111px; height:34px;
	display:block;
	overflow:hidden;
	text-indent:-999px;
	background-position:0px -4px;
	margin-top:5px;
}

a#donate-button:hover {
	background-position:-122px -4px;
}


#header {
	width:100%;
	height:118px;
	margin-bottom:10px;
	color:#fff;
	background:url('http://blogs.wfmt.com/img/new/header-background4.png') no-repeat scroll center 0 #093b6f; */
}




#header-inner {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:84px;
}

a#listen-live {
	background:url('http://blogs.wfmt.com/img/new/listen-live-button-2.png') no-repeat;
	width:101px; height:53px;
	display:block;
	overflow:hidden;
	text-indent:-999px;
	background-position:0px 0px;
	margin-top:20px;
}

a#listen-live:hover {
	background-position:-101px 0px;
}

#wfmt-logo {
	margin-top:10px;
}

#nav {
	border-top: 1px dotted #9797a1;
	background: url('http://blogs.wfmt.com/img/new/nav-shadow.png') repeat-x;
	background-position: 0 -4px;
	height:39px;
}

#nav-inner {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:33px;
}



ul#connect-nav {
	float:right;
}

ul#main-nav li,
ul#connect-nav li {
	float:left;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:15px;
	letter-spacing:0.02em;
	margin:4px 0 0 5px;
	padding:0 5px 0 0;
	border-right:1px solid #fff;
}

ul#main-nav li.last,
ul#connect-nav li.last {
	border-right:none;
	padding-right:0px;
}

ul#main-nav li.last a {
	color:#fffe66 !important;
}

ul#main-nav li.first {
	margin-left:0px;
}

ul#connect-nav li.connect-label {
	border:none;
	margin-right:8px;
	color:#ccc;
}

ul#main-nav li a,
ul#connect-nav li a{
	color:#fff;
	text-decoration:none;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:15px;
	letter-spacing:0.02em;
}


ul#main-nav li.support a {
	color:#ffbb3e;
}

ul#main-nav li.active a {
	color:#ff9933;
}

ul#main-nav li a:hover,
ul#main-nav li.support a:hover,
ul#main-nav li.active a:hover,
ul#connect-nav li a:hover{
	color:#fcce7a;
}

#search {
	padding-top:15px;
}

.search-news-label {
	float:left;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:15px;
	letter-spacing:0.11em;
	margin-top:5px;
	color:#fff;
}

#search-news .Button {
	position:relative;
	top:4px;
}

#enews_submit {
	margin-left: 4px;
}

#e-news {
	margin-top:8px;
}


/*
PAGE STRUCTURE STYLES
*/

#classical-calendar {
	height:90px;
	margin-bottom:15px;
}

#quiz {
	margin-bottom: 15px;
}

#quiz p {
	padding: 0 5px 0 5px;
}

#calendar, #travel, #events {
	margin-bottom:15px;
}

#travel {
    border-right: 1px solid #CCC;
    margin-right: 0px;
    padding-right: 10px;
    width: 339px;
}


#calendar_inner {
    border: 1px solid #CACACA;
    height: 112px;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#calendar_inner p {
	margin-left:20px;
}

#calendar_promo {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
}

#in-touch, #news {
	height: 280px;
}

#in-touch {
	border-right: 1px solid #ccc;
	padding-right:10px;
	margin-right:0px;
}

#news {
	margin-left:8px;
}

#programs-features, #tabs {
	margin:10px 0px;
	padding:7px 0px;
	border-top: 2px dotted #ccc;
}

#tabs {
	border-bottom: 2px dotted #ccc;
	padding-bottom:12px;
}

#features h4 {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: 18px;
	color: #333;
	text-transform:uppercase;
	margin-bottom:7px;
}

img.newrelease_thumb {
	float:left;
	width:77px;
	margin: 2px 6px 0 0;
}

#programs p {
	font-size:12px;
	line-height:15px;
	margin: 0 0 10px 0;
	clear:both;
}

#facebook {
	height:255px;
}

#sponsor {
	height:280px;
	margin-top:10px;
	background-color:#ccc;
}

#blogs {
	height:60px;
	margin-top:10px;
	background-color:#ccc;
}

#blog-sponsor-micro {
	float:right;
	width:88px;
	margin-left:10px;
}
#blog-sponsor-micro .mouse {
	margin-bottom:2px;
}

/*
HOMEPAGE MAIN FEATURE IMAGES/COPY
*/
.main-feature .second p,
.main-feature .third p {
	font-size:11px;
	line-height:14px;
}


/*
WHATS PLAYING / COMMUNITY BOX STYLES
*/

#playlist-schedule,
#hp-facebook,
#arkiv-calendar {
	margin-bottom:15px;
	border: 2px dotted #ccc;
	width:340px;
}

#fb-root, .calendar-inner {
	margin:8px;
}

#calendar-frame {
	background-color:#F0F0F0;
	padding:10px;
	text-align:center;
}

.inner-shadow-top {
	width:338px;
	height:12px;
	background: url('http://blogs.wfmt.com/img/new/inner-shadow-top.png') no-repeat;
}

.inner-shadow-bottom {
	width:338px;
	height:12px;
	background: url('http://blogs.wfmt.com/img/new/inner-shadow-bottom.png') no-repeat;
}

.inner-shadow-bottom-blue {
	width:338px;
	height:12px;
	background: url('http://blogs.wfmt.com/img/new/inner-shadow-bottom-blue.png') no-repeat;
}

#left-column h2.whatsplaying-header {
	font-family: 'Century Schoolbook', Georgia, Times, "Times New Roman", serif;
	color:#353464;
	font-weight:normal;
	font-size:32px;
	margin-bottom: 10px;
	line-height:normal;
	text-align:center;
}

#whatsplaying-data {
	margin: 0 8px;
	background-color:#f0f0f0;
	padding:8px;
	padding-bottom:15px;
}

h3.whatsplaying-program-title,
h3.whatsplaying-program-title a {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight: normal;
	font-size:18px;
	color:#0569B4;
	margin-bottom:7px;
	text-transform:none !important;
}

a#whatsplaying-listen-button {
	background:url('http://blogs.wfmt.com/img/new/listen-live-button-v2.png') no-repeat;
	width:147px; height:62px;
	display:block;
	overflow:hidden;
	text-indent:-999px;
	background-position:0px 0px;
	position:relative;
	top:-29px;
	left:15px;

}

a#whatsplaying-listen-button:hover {
	background-position:0px -62px;
}


.whatsplaying-links ul {
	margin:12px 0;
	width:164px;
}

.whatsplaying-links ul li {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	text-indent:10px;
	margin-bottom:5px;
}

.whatsplaying-links ul li a {
	font-size:11px;
	letter-spacing:-0.01em;
}

.whatsplaying-sponsor {
	margin-bottom:12px;
	margin-left:15px;
	text-align:center;
}

.whatsplaying-sponsor p.mouse {
	font-size:10px !important;
	margin:1px !important;
}

#inner-page-left-column h2.whatsplaying-header,
#inner-page-left-column h2.left-col-h2 {
	width:auto;
	height:auto;
	font-size:15px;
	padding:5px 0 5px 10px;
	border: 1px solid #CCCCCC;
	margin-bottom:0px;
	-moz-box-shadow:0px 0px 8px #ccc;
	-webkit-box-shadow:0px 0px 8px #ccc;
	box-shadow:0px 0px 8px #ccc;
}

#inner-page-left-column h3, #inner-page-left-column p {
	padding:5px 0 5px 10px;
}

#left-column h3 {
	text-transform:uppercase;
}

.whatsplaying-footer {
	display:block;
	height:22px;
	width:328px;
	background-color:#e5e5e5;
	padding:5px 0 0 10px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	background: url('http://blogs.wfmt.com/img/new/inner-shadow-tile-gray.png') repeat-y;
}

#whatsplaying-feed {
	width:308px;
	height:130px;
	padding:0 15px 0 15px;
	overflow:hidden;
}

#whatsonnow-feed {
	width:308px;
	height:100px;
	padding:0 15px 0 15px;
	overflow:hidden;

}

#whatsonnow-feed p {
	font-weight:bold;
	font-size:10px;
	padding: 8px 0px 8px 5px;
	border-bottom: 1px dotted #CCCCCC;
}

ul#twitter_update_list li,
ul#twitter_update_list_long li,
div.news-story {
    border-bottom: 1px dotted #CCCCCC;
    margin: 0;
    padding: 7px 13px 7px 0px;
}

.hp_ad_ctn_300x250 {
	width:340px;
	padding:2px 10px 10px;
	background-color: #F0F0F0;
	margin-bottom:15px;
	text-align:center;
}

.news-story p {
	font-size:12px;
	line-height:16px;
	letter-spacing:0.015em;
}

#community h3 {
	font-family: 'Century Schoolbook', Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	font-size:20px;
	color: #0569b4;
	margin: 0 0 8px 0;
	letter-spacing:-0.01em;
}

#community-inner img {
	float:left;
	margin:2px 6px 0 0;
}

#community-inner li {
	clear:both;
	border-top:1px solid #ccc;
	padding: 5px 0 5px 0;
	margin-bottom:5px;
}

#community p {
	padding: 0px 9px 5px 9px;
	font-size:11.5px;
	line-height: 14px;
}

#community div.release {
	border-bottom: 1px dotted #CCCCCC;
    margin: 0;
    padding: 7px 13px 7px 0;
}

/* Chime-In/Contest Promos */

#wfmt-chimein-contest {
	width:280px;
	text-align:center;
}
#wfmt-chimein-contest img {
	float:left;
}

/*
 *  Homepage Ad Manager Styles
 *
 *
 */

#GAM-home-180x150-ctn,
#GAM-innerpage-180x150-ctn {
	padding:20px 50px;
	background-color:#f1f1f1;
	margin-top:20px;
	text-align:center;
}
#GAM-home-180x150-ctn p.mouse,
#GAM-home-180x150-ctn div.home-180x150-ad {
	margin-bottom:10px;
}
#GAM-innerpage-180x150-ctn {
  padding:20px;
  margin-bottom:20px;
  margin-top:0;
}
#GAM-innerpage-180x150-ctn p.mouse {
  margin:0;
}
.gam-120x90-sidebar-ad-ctn {
  width:120px;
  margin:20px auto;
}

/*
TAB STYLES
*/

#tabs h2 {
	font-family: 'Century Schoolbook', Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	font-size:20px;
	color: #990000;
	margin: 0 0 8px 0;
	letter-spacing:-0.01em;
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 27px; /*--Set height of tabs--*/
	border-bottom: 1px solid #CCC;
	/*border-left: 1px solid #999;*/
	width: 282px;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
}

#right-sidebar ul.tabs {
	width:220px;
}



ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 26px; /*--Subtract 1px from the height of the unordered list--*/
	border: 1px solid #CCC;
	/*border-left: none;*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: url('http://blogs.wfmt.com/img/new/tab-gradient.png') repeat-x;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 3px 6px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	height:26px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	color:#999;
}

#right-sidebar ul.tabs li a {
	font-size:11px;
	pading: 3px 2px;
}

ul.tabs li a:hover {
	background: #ccc;
}

ul.tabs li.active a {
	color:#990000;

}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab-container {
	border: 1px solid #CCC;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
	height:220px;
}
.tab_content {
	padding:8px;
	overflow:auto;
}

.wfmt-rss-news {
	height: 170px;
    overflow: auto;
    border:1px solid #ccc;
    margin-bottom: 8px;
    padding:5px;
}

#tab-mobile #tab_content_iphone {
	background-image: url("http://blogs.wfmt.com/img/new/hp-iphone-promo.png");
    background-repeat: no-repeat;
    height: 170px;
    margin-top: 0px;
    padding-left: 110px;
}



#in-touch #tab_content_enews {
/*	background-image: url("../../../img/new/hp-enews-background.png"); */
    background-repeat: no-repeat;
/*    height: 170px; */
    margin-top: 0px;
/*   padding-left: 110px; */
}

#in-touch #tab_content_rss {
/*	background-image: url("../../../img/new/hp-rss-background.png"); */
    background-repeat: no-repeat;
/*    height: 170px; */
    margin-top: 0px;
/*    padding-left: 110px; */
}

#in-touch-container .tab_content {
	margin-top:15px;
}


#tab-mobile #tab_content_iphone p,
#in-touch p
{
	margin-bottom: 8px;
}

#tab-mobile #tab_content_iphone h4,
#in-touch h4 {
	color: #666;
	font-weight:normal;
	padding-top:15px;
	margin-bottom:10px;
}


#right-sidebar .tab-container,
#right-sidebar .tab_content {
	height:180px;
}

#right-sidebar .wfmt-rss-news {
	height:130px;
}


#right-sidebar .news-story p,
#right-sidebar .news-story a {
    font-size: 11px;
    letter-spacing: 0.015em;
    line-height: 13px;
}


.icons {
	background: url('http://blogs.wfmt.com/img/new/tab-icons.png') no-repeat;
	float:left;
	margin-right:5px;
	overflow:hidden;
}

.newsletter {
	width:16px;
	height:23px;
	background-position: 0px -1px;
}

.mobile {
	width:12px;
	height:23px;
	background-position:-18px -1px;
}

.rss {
	width:19px;
	height:23px;
	background-position:-32px -1px;
}

.classical {
	width:12px;
	height:19px;
	background-position:-53px 0px;
}

.local {
	width:22px;
	height:20px;
	background-position:-70px 0px;
}

.international {
	width:18px;
	height:18px;
	background-position:-94px 0px;
}


/*
FOOTER STYLES
*/


#footer {
	width:100%;
	/*margin-top:10px;*/
	overflow-x:hidden;
	background-color:#26385c;
}

#footer-sponsors{
	background-color:#eee;
	width:100%;
	/*height:220px;*/
}

#sponsor-728 {
	height:90px;
	margin:20px 0px 20px 0px;
}

#sponsor-thanks {
	background-color:#fff;
	border:1px solid #ccc;
	width:213px;
	/*height:90px;*/
	padding:43px 0 0 5px;
	margin-top:6px;

}

#sponsor-thanks p {
	color:#0569b4;
	font-weight:bold;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	text-transform:lowercase;
}

#footer-nav-head {
	background-color: #26385c;
	color:#fff;
	padding: 30px 0 2px 0;
}

#footer-nav-head a, #footer-nav-body a {
	color:#fff;
}

#footer-nav-body li {
	margin-bottom:4px;
}

#footer-nav-body a, p.footertext {
	font-size:12px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color:#fff;
	text-decoration:none;
	line-height:14px;
	letter-spacing:0.02em;
}

p.footertext {
	padding-top:10px;
}

#footer-nav-body {
	color:#fff;
	padding-bottom:12px;
	/* background:url('../../../img/new/footer-background-fade.jpg') no-repeat scroll center 0 #375698; */
	background-color: #375698;
	margin-bottom:30px;
	-moz-box-shadow:0px 8px 8px 2px #ccc;
}

#footer-copyright {
	margin-top:8px;
}

#footer-nav-head p
    {
	text-transform:uppercase;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color:#fff;
    }

#footer-nav-head a {
	font-size:11px;
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

#footer-nav-head a:hover,
#footer-nav-body a:hover {
	text-decoration:underline;
}



/*
INNER PAGE STRUCTURAL STYLES
*/

.inner-page {
	background:url('http://blogs.wfmt.com/img/new/inner-page-left-col-gradient.png') repeat-y 10px;

}

.sub-header {
	margin-bottom:15px;
}

#right-sidebar, #main-content {
	/*background-color:#ccc;*/
	padding-bottom:15px;
}

#main-content {
	border-right: 1px solid #ccc;
	margin-right:3px;
	padding-right:6px;
}


#right-sidebar #in-touch,  #right-sidebar #news{
	border-right:none;
	height:240px;
	padding-right:1px;
	margin-left:0px;
}

#right-sidebar .sponsor {
	background-color: #fef3d4;
	margin: 5px 5px 15px 0px;
	padding:7px;
	text-align:center;
	border: 1px solid #ccc;
}

#right-sidebar .sponsor p {
	font-size: 12px;
	line-height:14px;
}

.player-selection {
	margin-top:10px;
}

.listening_help {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #CCC;
	-moz-box-shadow:0px 0px 15px #333;
	-webkit-box-shadow:0px 0px 15px #333;
	box-shadow:0px 0px 15px #333;
	margin:8px 15px 15px 15px;
	padding:12px;
}

#inner-page-left-column .playlist {
	background:url('http://blogs.wfmt.com/img/new/inner-page-playlist-background.png') no-repeat #e5e5e5;
	padding:6px 0;
}
.listen-divider {
	clear:both;
	margin:10px 0;
	border-top:2px dotted #ccc;
}


/*
PROGRAMS A-Z (AND HOPEFULLY ALL INNER PAGES) FORMATTING
*/


#main-content .program_imgctn {
	float:right;
	margin:0 5px 5px;
	text-align:center;
}
#main-content .program_imgctn img {
	max-width:250px;
	margin:0 auto;
}
#main-content .program_caption {
	width:250px;
	margin:0;
}

#wfmt-program-overview h1,
#wfmt-program-schedule h1,
#main-content h1,
#wfmt-program-overview h1 a,
#wfmt-program-schedule h1 a,
#main-content h1 a{
    color: #333333;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform:uppercase;
}

#wfmt-program-overview h2,
#wfmt-program-schedule h2,
#main-content h2,
#wfmt-program-overview h2 a,
#wfmt-program-schedule h2 a,
#main-content h2 a {
	font-family: 'Century Schoolbook', Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	font-size:15px;
	/* color: #0569b4; */
	color: #05538e;
	margin: 0 0 5px 0;
	letter-spacing:-0.01em;
	line-height:18px;
}

#wfmt-program-overview h3,
#wfmt-program-schedule h3,
#main-content h3,
#wfmt-program-overview h3 a,
#wfmt-program-schedule h3 a,
#main-content h3 a {
    color: #333333;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 8px;
}

div .program_imgctn {
	float:right;
	margin-left:10px;
	max-width:250px;
	text-align:left;
}

#wfmt-program-schedule .content-div-block,
#wfmt-programs-featured .content-div-block,
#wfmt-featured .content-div-block,
.content-div-block {
	clear:both;
	margin-top:10px;
	border-top: 2px dotted #ccc;
	padding-top:10px;
}

#wfmt-programs-featured img.featured-image {
	float:left;
	margin-right:20px;
}

.programAtoZList p {
	margin-bottom:6px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


/* powerpress styles */

.episode-box {
  border:1px solid #ccc;
  background-color:#fff;
  -moz-border-radius:3px;
  margin-top:10px;
  padding:5px 0;
}
#main-content .episode-box {
  /* width:250px; */
  margin-bottom:10px;
}
.episode-box .powerpress_links_mp3,
.episode-box .powerpress_links_mp3 a {
  font-size:10px;
}
.episode-box .powerpress_player,
.episode-box .powerpress_links {
  margin-left:15px;
}
#main-content .episode-box .powerpress_links {
  margin-bottom:0;
  margin-left:15px;
}
